Merge branch 'MDL-67378-master' of git://github.com/rezaies/moodle
[moodle.git] / lib / thirdpartylibs.xml
index 6ae8726..5630e29 100644 (file)
     <location>simplepie</location>
     <name>SimplePie</name>
     <license>BSD</license>
-    <version>1.5.2</version>
+    <version>1.5.3</version>
     <licenseversion></licenseversion>
   </library>
   <library>
     <location>amd/src/loglevel.js</location>
     <name>loglevel.js</name>
     <license>MIT</license>
-    <version>1.6.2</version>
+    <version>1.6.6</version>
   </library>
   <library>
     <location>mustache</location>
     <location>maxmind/GeoIp2</location>
     <name>GeoIP2 PHP API</name>
     <license>Apache 2.0</license>
-    <version>2.9.0</version>
+    <version>2.10.0</version>
   </library>
   <library>
     <location>maxmind/MaxMind</location>
     <name>MaxMind DB Reader API</name>
     <license>Apache 2.0</license>
-    <version>1.4.1</version>
+    <version>1.5.1</version>
   </library>
   <library>
     <location>ltiprovider</location>
     <location>amd/src/adapter.js</location>
     <name>WebRTC adapter</name>
     <license>BSD</license>
-    <version>6.4.0</version>
+    <version>7.3.0</version>
     <licenseversion>3-Clause</licenseversion>
   </library>
   <library>
     <location>babel-polyfill</location>
     <name>babel-polyfill</name>
     <license>MIT</license>
-    <version>6.26.0</version>
+    <version>7.7.0</version>
   </library>
   <library>
     <location>mdn-polyfills</location>